Subject: Machining Course

From: [email-masked] (Michael D. Horgan)
Date: 19 Sep 1996 22:34:17 GMT

Hello all. 

Since I'm currently taking a course in machining, with access to Hardinge
Lathes, horizontal and vertical milling machines, tool and cutter grinders,
surface grinders, and the like, I expected to get a lot of M.E. work done.
Instead, I seem to have become a teaching assistant.  :)

I spend about half my time divided between teaching other students and
repairing shop equipment. Three days this week, I spent overhauling Cushman
3-jaw chucks, chasing the holes for bolting on the jaws, replacing worn
bolts, cleaning out chips, and in general cleaning, deburring, and
regreasing. Certainly satisfying work. 

Then there was trueing the grinding wheels on the pedestal grinders. Some of
them were gouged, but a couple of wheels were just glazed and not cutting
well, but the students had no idea this wasn't normal. I found out that most
of them had never used a grinder for more than sharpening screwdrivers. <grin>

 After a night spent trying to explain how to cut a lathe tool bit, I fired
up Corel Draw and made a chart showing the edges to be cut, which are the
appropriate angles for working with different materials, and drawings
showing top, side, and section views for a right hand toolbit.  It seems to
have helped, my chart is being distributed to other teachers in the
district, and they are copying it for students.

Even when I do get machine time, I will often hear or see a problem about to
happen, shut down my machine, and deal with it, instead of 1etting it wait
for the instructor. Letting new students know right away when they start to
make a bad mistake helps to short-circuit the creation of bad habits. (Saves
on machine repair, too!) The Instructor is happy, since this gives him more
time with the "slower" students, and I've never minded teaching anything I
know, (or most things I don't, for that matter. <grin> Like
Rikki-Tikki-Tavvi, I run and find out!) Then again, I learn more that way,
as well. 

I just wanted to send a special thanks to the folks of the Model-Engineering
list and of rec.crafts.metalworking, for their unending flow of wide-ranging
information. I find a lot of the tips and tricks passed on here are never in
the textbooks, and are instead often learned only during apprenticeship.
Most of the fellows in class with me will never get that sort of feedback,
and in fact will mostly be machine operators, but I can pass on as much as I
can. Looking them over, I can see one or two budding M.E.'s, and I'll do
what I can to ease them into the hobby.

Michael D Horgan  [email-masked]
http://members.aol.com/lughaid/